Version 1.0:
- Initial release August 1995

Version 1.1:
- Second release September 1995

  Additions:
  - Interview with Robert Slade
  - Large virus tutorial section
    - Dark Angel / Rock Steady / Black Wolf / Ratboy / VLAD / Digital
      Anarchy and others

  Updates:
  - Wildlist August 1995
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - zines
    - Polymorphic engines
  - Added to virus author list
  - Incorporated new found info :)

  Fixes:
  - Linked/deleted several hyperlinks
  - Corrected some taipohs
  -
Version 1.2:
- Third release November 1995

  Additions:
  - Essays:
    - Viruses and Windows 95
    - Virus Awareness
    - Scanners of the year 2000: Heuristics
  - Tutorial:
    - Memory Resident Viruses

  Updates:
  - Wildlist October 1995
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - zines
    - Polymorphic engines
  - Added to virus author list
  - Incorporated new found info :)

  Fixes:
  - Corrected Dark Angel links in Tutorial section
  - Linked/deleted several hyperlinks
  - Corrected some taipohs (oops)

Version 1.3:
- Fourth release December 1995

  Additions:
  - Essays:
    - Macro Viruses (Data Fellows)
    - MS-Word Macro Viruses (Solomon)
    - CARO virus naming
    - Goat / Bait Files (Muttik)
    - False Authority Syndrome
  - Legal Issues:
    - German Computer Crime Law
    - Swiss Computer Crime Law
    - Computer Virus Liability
  - Miscellaneous:
    - Selected bibliography
    - Abbreviations

  Updates:
  - Wildlist November 1995
  - Virus-L FAQ 2.00 (updated October 1995)
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - zines
    - Polymorphic engines
  - Added to virus author list
  - Added to Terms & Definitions
    - Infection Marker
    - Virus Glut
    - Macro Virus
    - Goat / bait file
    - Multi Platform Virus
    - Cavity Virus
    - Intended Virus
  - Added to Anti-Virus section
    - Selected Anti-Virus programs
    - Anti-Virus contact list
  - Incorporated new found info :)

  Fixes:
  - Alphabetized several menu's
  - Linked/deleted several hyperlinks
  - Corrected some more taipohs

Version 1.4:
- Fifth release January 1996

  Additions:
  - Interviews:
    - Lord Zero
    - Metabolis
    - The Unforgiven
    - Blonde
    - Pottie Rottie
    - Rajaat
    - Qark
  - Essays:
    - Heuristic Scanners: Artificial Intelligence (Zwienenberg)
    - Virus Detection - The 'Brainy Way'
    - The Evolution Of Polymorphic Viruses (Skulason)
  - Legal Issues:
    - Catching Virus Writers (Jim Bates)
    - Italian Computer Crime Law
  - Miscellaneous:
    - Anti-Virus Scanner Review 1995 (Tampere)
  - Tutorials:
    - Document Macro Viruses (Joel McNamara)
    - Sepultura's Post-Discovery-Strategies:
      - Polymorphism
      - Anti-Bait Techniques
      - Anti-Debug Techniques
    - Size Stealth (Blonde/The Unforgiven)
    - Full Stealth (Blonde/The Unforgiven)
  - Virus Creation Tools:
    - Windows Virus Engine (Stalker-X)

  Updates:
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - zines
      - Insane Reality #7
    - Polymorphic engines
      - EVOL-1
      - TCE 0.4
      - PME Win 0.0
  - Added to virus author list
  - Incorporated new found info :)
  - Rearranged "Essays & Papers" section
  Fixes:
  - Linked/deleted several hyperlinks
  - Corrected still some more taipohs

Version 1.5:
- Sixth release March 1996

  Additions:
  - Added to Anti-Virus section:
    - Virus Scanners Tests
      - A January 1996 Scanner Review
  - Added to Terms & Definitions
    - File Jumper
    - Runtime Virus
  - Essays:
    - MS-Word Macro Viruses (Solomon) (Updated January 1996)
    - MS-Word/Ami Pro Macro Viruses (Data Fellows) (Updated February 1996)
    - Humor and Computer Viruses
    - MS Word Macro Viruses FAQ 1.0 (Richard John Martins)
  - Miscellaneous:
    - Viruses On The Information Super Highway
      (BBS's, WWW, FTP)
  - Tutorials:
    - Infecting Windows 95 (VLAD)
    - MCB Stealth (Darkman)
    - Defeating Anti-Virus Software
      - Kohntark's Anti-TBAV techniques
      - Several VLAD Anti-TBAV techniques
      - Anti-VSAFE
      - Anti-Anti-virus tricks (Mnemonix)
      - Resist (Mouth Of Sauron)
      - Single Step Tunneling (Dark Fiber)
     - Advanced Bait Detection (Coke/VLAD)
     - The Virus Writer's Handbook (Terminator Z)
  - Virus Creation Tools:
    - Batch Virus Generator (Wavefunc)
    - Executioner's Virus Generator (EVG)
  - Virus Engines & Tools
    - VSTE (VLAD Surface Tunneling Engine)
    - Rhince 2.0
    - STE/FTE (Dark Fiber)

  Updates:
  - Wildlist February 1996
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - zines
      - VLAD #6
    - Polymorphic engines
      - VIP (VLAD Infinite Polymorphic)
  - Added to virus author list
  - Incorporated new found info :)

  Fixes:
  - Linked/deleted several hyperlinks
  - Corrected still some more taipohs

Version 1.6:
- Seventh release June 1996

  Additions:
  - Essays:
    - Added FAQ section
    - Alt.comp.virus FAQ 1.02
    - MS Word Macro Viruses FAQ 2.0 (Richard John Martins) (Updated March 1996)
    - MS-Word Macro Viruses (Data Fellows) (Updated March 1996)
    - MS-Word Macro Viruses (Solomon) (Updated March 1996)
    - Computer Virus Funny Business With WINWORD Documents (Crypt March 1996)
    - Java Viruses - Real ? (Crypt March 1996)

  - Legal Issues:
    - Alt.comp.virus FAQ 1.02 part 3 of 4 (Legal Issues)

  - Virus Creation Tools:
    - Virus maker 1.0 (VMK)

  Updates:
  - Wildlist May 1996
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - groups
      - Dark Conspiracy
    - zines
      - VLAD "April Fool's"
      - Crypt #36
      - PlasmaMag #1
      - Nemesis #1
  - Added to virus author list
  - Incorporated new found info :)

  Fixes:
  - Linked/deleted several hyperlinks
  - Corrected still some more taipohs

Version 1.7
- Eighth release September 1996

  Additions:

  - Essays:
    - The Underground MS Word 6.X Macro Virus FAQ (Aurodreph)
    - Alt.comp.virus FAQ 1.02b (Updated August 1996)
    - MS-Word Macro Viruses (Data Fellows) (Updated July 1996)
    - MS-Word Macro Viruses (Solomon) (Updated August 1996)
    - Viruses in Chicago: The Threat to Windows 95

  - Legal Issues:
    - Alt.comp.virus FAQ 1.02b part 3 of 4 (Legal Issues) (Updated 16 August)
    - Computer Computer Crime Law

  - Miscellaneous:
    - Anti-Virus Scanner Review (Tampere) (Update 1996)
    - Viruses On The Information Super Highway
      - Java Security
        - Java Security: Whose Business Is It?
        - Hostile Applets On The Horizon (Mark D. LaDue)
        - Java and Javascript Vulnerabilities (CIAC)

  - Tutorials:
    - Macro Virus Tutorial (Dark Night)
    - The Underground MS Word 6.X Macro Virus FAQ (Aurodreph)

  - Virus Creation Tools:
    - Ye Olde Funky Virus Generator (YOFVG)
    - Macro Virus Development Kit (MVDK)

  Updates:
  - Wildlist July 1996
  - Cicatrix subcollections list
  - Incorporated new VX releases
    - groups
      - SGWW
      - VBB
      - VOFCA
    - zines
      - Infected Voice
      - VBB Magazine
  - Discontinued Bulletin Board and WWW addresses

  - Added to virus author list
  - Incorporated new found info :)

  Fixes:
  - Replaced all tildes (~ ASCII 126) in HTTP addresses with ÷ (ASCII 247)
    Played havoc with some hyperlinks
  - Linked/deleted several hyperlinks
  - Corrected still some more taipohs

Version 1.8
- Ninth release December 1996

  Additions:
  - Interviews
    - Rogue Warrior

  - Added a Shortcut Menu to the Main Menu to collate the following subjects:
    - Macro Viruses
    - Windows 3.1 / 95 and Viruses
    - Polymorphism and viruses
    - Frequently Asked Questions

  - Essays:

    Recent:
    - Antiviral Software Evaluation FAQ (Robert M. Slade) (10/96)
    - Alt.comp.virus FAQ 1.02e (Updated 14 October 1996)
    - Macro Viruses Information (Symantec) 9/96
    - What's NOT a virus (Chengi Jimmy Kuo / McAfee)
    - Windows 95 and viruses (Dr. Solomon)
    - Understanding Virus Behavior in 32-Bit Operating Environments
    - Computer Viruses: An Executive Brief. (Symantec)
    - MS-Word Macro Viruses (Solomon) (Updated September 1996)
    - MS-Word Macro Viruses (Data Fellows) (Minor update November 1996)
    - A Biologically Inspired Immune System for Computers.(Jeffrey O. Kephart)
    - End of the Equilibrium in the AV industry. (Suu Moo Yang)
    - An Idiot's Guide to computer viruses. (Greg Miskelly)
    - Java Security: Frequently Asked Questions. (8/96)
    - Java Applet Security: Frequently Asked Questions. (Sun) (6/96)
    - Concept: Understanding the virus and its impact. (Wells) (7/96)
    - Anti-Virus in the Corporate Arena. (Overton)

    Golden Oldies:
    - Bulgarian and Russian Virus Factories. (Bontchev)
    - Establishing Ethics in the Computer Virus Arena. (Ferguson)
    - A Discussion of Polymorphism. (Watson)
    - Computer Virus Myths (October 1993) (Rosenberger)

  - Legal Issues:
    - Alt.comp.virus FAQ 1.02e part 3 of 4 (Legal Issues) (Updated 14 October)

  - Miscellaneous:
    - People at alt.comp.virus (Dr. Solomon)

  - Tutorials:
    - Methods Behind A Polymorph Engine (Black Baron)
    - Batch Viruses and ANSI Bombs (Zep)
    - Overwriting viruses (Stealth Warrior)
    - Appending .COM viruses (Stealth Warrior)
    - How to infect DOS32 protected mode .EXE files (Dark Fiber)
    - Word Macro viruses (Bozo)
    - Mutation Engines (JHB)
    - Single Step Mode Tunneling (Methyl)
    - Infection on Compression (MGL/SVL)
    - Boot Sector Infection (Qark)

  - Virus Engines & Tools
    - APME
    - AWME
    - CLME
    - DKME
    - EMME
    - EVI
    - MME
    - NIK
    - TTPEB
    - SPM

  - Virus Creation Tools:
    - MVDK 1.0 (Macro Virus Development Kit)
    - WMVCK 1.1 (Word Macro Virus Creation Kit)
    - SiCem
    - AWVCK (Anti Web Virus Creation Kit)
    - VF (Virus Factory)

  Updates:
  - Wildlist October 1996
  - Cicatrix subcollections list
    - Windows Viruses
    - Incremental update 10/96
    - Incremental update 11/96
    - Incremental update 12/96
  - Incorporated new VX releases
    - groups
      - Alliance
      - IR/G
      - IKX
    - zines
      - Crypt Newsletter #39
      - PlasmaMag #2
      - Infected Voice (Russian) #1 thru #9
      - God@rky's Virus Heaven Newsletter
      - VLAD magazine #7
      - Xine #1

  - Added to virus author list
  - Incorporated new found info :)

  Fixes:
  - Linked/deleted several hyperlinks
  - Corrected still some more taipohs

Version 1.9
- Tenth release March 1997

  Additions:
  - Added to Anti-Virus section:
    - Virus Scanners Tests
      - VTC University of Hamburg PC Scanner Test 97-02

    - Interviews
      - Bozo (IKX)
      - Quantum
      - Alan Solomon
      - Fridrik Skulason
      - Mark Ludwig (2)

    - Essays:

      Recent:
      - Modern Methods of Detecting and Eradicating Known and Unknown Viruses
      - Infecting People - A Moral Issue? (Liquid Jesus)
      - Generic Disinfection (Peter Szor)
      - Alt.comp.virus FAQ 1.02f (Updated 29 November 1996)

      Golden Oldies:
      - Unarmed and Dangerous (Ian Douglas, 1994)
      - Analysis and Maintenance of a Clean Virus Library (Bontchev)

    - Legal Issues:
      - Alt.comp.virus FAQ 1.02f part 3 of 4 (Legal Issues)
    - Miscellaneous:

    - Tutorials:
      - Protecting Your Infection (Sepultura)
      - EXE Appending Virus (Stealth Warrior)
      - Anti-anti-virus tutorials:
        - Chilling Fridrik
        - AVP 2.2 Naked
      - Miscellaneous Tutorials:
        - Batch Viruses by Wavefunc Issue #3
        - Hidden Strengths of the DOS Batch Language
        - Compatable, Resident Windows 95 Viruses
        - Guide to improving Polymorphic Engines (Rogue warrior)
        - Argument for slow infection and slow polymorphism (Rogue Warrior)
        - Upper memory residency (IntrusO)
        - The SFT Tutorial (MGL/SVL)
      - Macro Virus Tutorials:
        - Neophyte's Macro Virus Tutorial

    - Virus Engines & Tools:
      - VTME
      - Amber
      - FMEB
      - MDevice
      - BWME (classic missed in earlier versions of VDAT)
      - NAE
      - SPE(WW)
      - SMPE
      - RTFM 1.2

    - Virus Creation Tools:
      - Dark Slick's Virus Generator (DSVG)
      - Demolition Kit (DK)
      - Resi Duo
      - Incredible Batch Bug Maker (IBBM)
      - Replicating Batch Maker (RBM)
      - SkamWerks Labs Word Concept Construction Kit
      - CVEX Virus Maker

  Updates:
    - Wildlist December 1996
      - Cicatrix subcollections list
        - Batch File Viruses
      - Incremental update 01/97
      - Incremental update 02/97
      - Incremental update 03/97
    - Incorporated new VX releases
      - groups
        - Death Virii Crew (DVC)
        - Computa Gangsta's
        - Diabolical Kreations
        - 29A
        - Living Turmoil/Ruthless Stealth Angels (LT/RSA)
        - SLAM
        - Seoul Virus Society (SVS)
        - Corean Virus Club (CVC)

      - zines
        - Censor (Rabid)
        - ARCV Newsletter
        - Infected Voice #10
        - Chaos AD
        - God@rky's Virus Heaven Newsletter #2, #3
        - 29A
        - Da Holocaust Chronical's (DHC)
        - Turmoil
        - Virogen's Code Journal (classic missed in earlier versions of VDAT)
        - Sentinel Anarchist
        - Resi Duo
        - TPVO / OVEL Magazine
        - SLAM Magazine
        - Infected Moscow
        - Virus World

    - Added to virus author list
    - Incorporated new found info :)
      - Reflects information of changes and/or mergers of groups.

  Fixes:

    - Linked/deleted several hyperlinks
    - Corrected still some more taipohs
